eagle-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (EAGLE-906) update required storm packages to 1.x
Date Thu, 06 Apr 2017 01:48:41 GMT

    [ https://issues.apache.org/jira/browse/EAGLE-906?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15958159#comment-15958159
] 

ASF GitHub Bot commented on EAGLE-906:
--------------------------------------

Github user jhsenjaliya commented on the issue:

    https://github.com/apache/eagle/pull/812
  
     @r7raul1984 , that is a good point, but this is intended for 0.6 release which will have
enough time to take a minor versions with bug fixes if any ( or we can also simply stick to
1.0.x but I would like to compare both 1.0.x and 1.1.x in terms of improvements before change)
. 
    
    I also agree on exploring a way to support multi version shims way.


> update required storm packages to 1.x
> -------------------------------------
>
>                 Key: EAGLE-906
>                 URL: https://issues.apache.org/jira/browse/EAGLE-906
>             Project: Eagle
>          Issue Type: Sub-task
>            Reporter: Jayesh
>            Assignee: Jayesh
>




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message